blob: 216f516b305c1ab2f4c21cf737db1463103b7e9c [file] [log] [blame]
DEFINED_PHASES=configure install prepare
DEPEND=>=sys-libs/slang-2.2.4 >=sys-libs/ncurses-5.7-r7 virtual/pkgconfig nls? ( sys-devel/gettext )
DESCRIPTION=a lightweight programmers editor
EAPI=5
HOMEPAGE=http://packages.qa.debian.org/l/lpe.html
IUSE=nls
KEYWORDS=amd64 ppc sparc x86 ~x86-linux
LICENSE=GPL-2
RDEPEND=>=sys-libs/slang-2.2.4 >=sys-libs/ncurses-5.7-r7
SLOT=0
SRC_URI=mirror://debian/pool/main/l/lpe/lpe_1.2.6.13-0.1.tar.gz
_eclasses_=eutils b83a2420b796f7c6eff682679d08fe25 multilib 165fc17c38d1b11dac2008280dab6e80 toolchain-funcs 6198c04daba0e1307bd844df7d37f423
_md5_=548de67a9d013dd4dee35fb6d2d76441